Bug 20918 - up2date fails because sub2.snv2.redhat.com is down
Summary: up2date fails because sub2.snv2.redhat.com is down
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-15 18:54 UTC by phostetl
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-15 18:54:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description phostetl 2000-11-15 18:54:21 UTC
After selecting packages to update in Netscape choosing the selected/all
buttons at the bottom of the form kicks back an error that Netscape is
unable to locate sub2.snv2.redhat.com.

$ nslookup sub2.snv2.redhat.com | grep -v ^Server | grep -v ^Address | grep
-v ^$ 
*** gibson.sftc can't find sub2.snv2.redhat.com: Server
failed

Comment 1 Preston Brown 2000-11-28 16:52:32 UTC
DNS should be corrected now.  Please re-open this report if you still have
problems.


Note You need to log in before you can comment on or make changes to this bug.